/*
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Peter Hofer <ph@desktopbsd.net>
 *			(C) 2004, 2005
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */

#include "dbsdiconloader.h"

#include <qbitmap.h>
#include <qpixmap.h>

QPixmap DBSDIconLoader::getBlankPixmap(uint w, uint h) {
	QBitmap  bitm(w, h, true);
	bitm.setMask(bitm);
	return bitm;
}
